%define plasmaver %(echo %{version} | cut -d. -f1-3)
Name:          kdeplasma-addons
Version:       6.3.4
Release:       1mamba
Summary:       KDE Software Compilation - Additional plasmoids
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://kde.org/it/plasma-desktop/
Source:        https://download.kde.org/%{stable_kf6}/plasma/%{plasmaver}/kdeplasma-addons-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libgcc
BuildRequires: libglvnd-devel
BuildRequires: libicu-devel
BuildRequires: libkf6-kcmutils-devel
BuildRequires: libkf6-kcolorscheme-devel
BuildRequires: libkf6-kcompletion-devel
BuildRequires: libkf6-kconfig-devel
BuildRequires: libkf6-kconfigwidgets-devel
BuildRequires: libkf6-kcoreaddons-devel
BuildRequires: libkf6-kdeclarative-devel
BuildRequires: libkf6-kglobalaccel-devel
BuildRequires: libkf6-kholidays-devel
BuildRequires: libkf6-ki18n-devel
BuildRequires: libkf6-kio-devel
BuildRequires: libkf6-kjobwidgets-devel
BuildRequires: libkf6-knotifications-devel
BuildRequires: libkf6-kpackage-devel
BuildRequires: libkf6-krunner-devel
BuildRequires: libkf6-kservice-devel
BuildRequires: libkf6-kunitconversion-devel
BuildRequires: libkf6-kwidgetsaddons-devel
BuildRequires: libkf6-kwindowsystem-devel
BuildRequires: libkf6-kxmlgui-devel
BuildRequires: libkf6-solid-devel
BuildRequires: libkf6-sonnet-devel
BuildRequires: libplasma-devel
BuildRequires: libstdc++6-devel
BuildRequires: plasma5support-devel
BuildRequires: qt6-qtbase-devel
BuildRequires: qt6-qtdeclarative-devel
BuildRequires: qt6-qtpositioning-devel
BuildRequires: qt6-qtwebchannel-devel
%ifnarch %{ix86}
BuildRequires: qt6-qtwebengine-devel
%endif
## AUTOBUILDREQ-END
BuildRequires: cmake
BuildRequires: libmarble-devel
Provides:      kdeplasma5-addons
Obsoletes:     kdeplasma5-addons < 5.22.0
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}

%description
Additional plasmoids for KDE.

%package -n lib%{name}
Summary:       KDE plasma addons library
Group:         Graphical Desktop/Libraries/KDE
Provides:      libkdeplasma5-addons
Obsoletes:     libkdeplasma5-addons < 5.22.0
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description -n lib%{name}
KDE plasma addons library.

%package -n lib%{name}-devel
Summary:       Development files for for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}
Provides:      kdeplasma5-addons-devel
Obsoletes:     kdeplasma5-addons-devel < 5.22.0
Provides:      kdeplasma-addons-devel
Obsoletes:     kdeplasma-addons-devel < 5.22.0

%description -n lib%{name}-devel
Additional plasmoids for KDE.
This package contains static libraries and header files need for development.


%prep
%setup -q -n kdeplasma-addons-%{version}

%build
%cmake_kf6

%cmake_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%cmake_install

> %{name}.lang
for f in `find %{buildroot}%{_datadir}/locale/ -name *.mo|sed "s|.*/\(.*\).mo|\1|"|sort -u`; do
   %find_lang $f
   cat $f.lang >> %{name}.lang
done

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"


%files -f %{name}.lang
%defattr(-,root,root)
%{_datadir}/dbus-1/system-services/org.kde.kameleonhelper.service
%{_datadir}/dbus-1/system.d/org.kde.kameleonhelper.conf
%{_datadir}/polkit-1/actions/org.kde.kameleonhelper.policy
%{_datadir}/metainfo/org.kde.*.xml
%{_datadir}/kwin/*
%{_datadir}/knsrcfiles/comic.knsrc
%{_datadir}/plasma/desktoptheme/default/widgets/timer.svgz
%{_datadir}/plasma/desktoptheme/default/weather/wind-arrows.svgz
%{_datadir}/plasma/plasmoids/*
%{_datadir}/plasma/wallpapers/org.kde.*/*
%{_datadir}/icons/hicolor/scalable/apps/*.svgz
%{_datadir}/knotifications6/plasma_applet_timer.notifyrc
%{_datadir}/qlogging-categories6/kdeplasma-addons.categories

%files -n lib%{name}
%defattr(-,root,root)
%{_libdir}/libplasmapotdprovidercore.so
%{_libdir}/libplasmapotdprovidercore.so.*
%{_libexecdir}/kf6/kauth/kameleonhelper
%{_kf6_plugindir}/kded/kameleon.so
%{_kf6_plugindir}/krunner/kcms/kcm_krunner_*.so
%{_kf6_plugindir}/krunner/krunner_*.so
%{_kf6_plugindir}/krunner/org.kde.datetime.so
%{_kf6_plugindir}/krunner/unitconverter.so
%{_kf6_plugindir}/packagestructure/plasma_comic.so
%{_qt6_plugindir}/kwin/effects/configs/kwin_cube_config.so
%{_qt6_plugindir}/plasma/applets/org.kde.plasma.*.so
%{_qt6_plugindir}/plasmacalendarplugins/alternatecalendar.so
%{_qt6_plugindir}/plasmacalendarplugins/alternatecalendar/AlternateCalendarConfig.qml
%{_qt6_plugindir}/plasmacalendarplugins/astronomicalevents.so
%{_qt6_plugindir}/plasmacalendarplugins/astronomicalevents/AstronomicalEventsConfig.qml
%{_qt6_plugindir}/potd/plasma_potd_*.so
%dir %{_qt6_qmldir}/org/kde/plasma/private/colorpicker
%{_qt6_qmldir}/org/kde/plasma/private/colorpicker/*
%ifnarch %{ix86}
%dir %{_qt6_qmldir}/org/kde/plasma/private/dict
%{_qt6_qmldir}/org/kde/plasma/private/dict/*
%endif
%dir %{_qt6_qmldir}/org/kde/plasma/private/diskquota
%{_qt6_qmldir}/org/kde/plasma/private/diskquota/*
%dir %{_qt6_qmldir}/org/kde/plasma/private/fifteenpuzzle
%{_qt6_qmldir}/org/kde/plasma/private/fifteenpuzzle/*
%dir %{_qt6_qmldir}/org/kde/plasma/private/mediaframe
%{_qt6_qmldir}/org/kde/plasma/private/mediaframe/*
%dir %{_qt6_qmldir}/org/kde/plasma/private/notes
%{_qt6_qmldir}/org/kde/plasma/private/notes/*
%dir %{_qt6_qmldir}/org/kde/plasma/private/profiles
%{_qt6_qmldir}/org/kde/plasma/private/profiles/*
%dir %{_qt6_qmldir}/org/kde/plasma/private/quicklaunch
%{_qt6_qmldir}/org/kde/plasma/private/quicklaunch/*
%dir %{_qt6_qmldir}/org/kde/plasma/private/timer
%{_qt6_qmldir}/org/kde/plasma/private/timer/*
%dir %{_qt6_qmldir}/org/kde/plasma/private/weather
%{_qt6_qmldir}/org/kde/plasma/private/weather/*
%dir %{_qt6_qmldir}/org/kde/plasma/wallpapers/potd
%{_qt6_qmldir}/org/kde/plasma/wallpapers/potd/*
%dir %{_qt6_qmldir}/org/kde/plasma/private/alternatecalendarconfig
%{_qt6_qmldir}/org/kde/plasma/private/alternatecalendarconfig/*
%dir %{_qt6_qmldir}/org/kde/plasmacalendar/astronomicaleventsconfig
%{_qt6_qmldir}/org/kde/plasmacalendar/astronomicaleventsconfig/*
%doc LICENSES

%files -n lib%{name}-devel
%defattr(-,root,root)
%dir %{_includedir}/plasma/potdprovider
%{_includedir}/plasma/potdprovider/*.h
%dir %{_libdir}/cmake/PlasmaPotdProvider
%{_libdir}/cmake/PlasmaPotdProvider/PlasmaPotdProvider*.cmake
%{_datadir}/kdevappwizard/templates/plasmapotdprovider.tar.bz2

%changelog
* Thu Apr 03 2025 Automatic Build System <autodist@openmamba.org> 6.3.4-1mamba
- automatic version update by autodist

* Sun Mar 16 2025 Automatic Build System <autodist@openmamba.org> 6.3.3-1mamba
- automatic version update by autodist

* Sat Mar 01 2025 Automatic Build System <autodist@openmamba.org> 6.3.2-1mamba
- automatic version update by autodist

* Thu Feb 20 2025 Automatic Build System <autodist@openmamba.org> 6.3.1-1mamba
- automatic version update by autodist

* Wed Feb 12 2025 Automatic Build System <autodist@openmamba.org> 6.3.0-1mamba
- automatic version update by autodist

* Thu Jan 02 2025 Automatic Build System <autodist@openmamba.org> 6.2.5-1mamba
- automatic version update by autodist

* Wed Nov 27 2024 Automatic Build System <autodist@openmamba.org> 6.2.4-1mamba
- automatic version update by autodist

* Thu Nov 07 2024 Automatic Build System <autodist@openmamba.org> 6.2.3-1mamba
- automatic version update by autodist

* Fri Oct 25 2024 Automatic Build System <autodist@openmamba.org> 6.2.2-1mamba
- automatic version update by autodist

* Thu Oct 17 2024 Automatic Build System <autodist@openmamba.org> 6.2.1-1mamba
- automatic version update by autodist

* Fri Oct 11 2024 Automatic Build System <autodist@openmamba.org> 6.2.0-1mamba
- automatic version update by autodist

* Fri Sep 13 2024 Automatic Build System <autodist@openmamba.org> 6.1.5-1mamba
- automatic version update by autodist

* Thu Aug 08 2024 Automatic Build System <autodist@openmamba.org> 6.1.4-1mamba
- automatic version update by autodist

* Thu Jul 18 2024 Automatic Build System <autodist@openmamba.org> 6.1.3-1mamba
- automatic version update by autodist

* Wed Jul 03 2024 Automatic Build System <autodist@openmamba.org> 6.1.2-1mamba
- automatic version update by autodist

* Wed Jun 26 2024 Automatic Build System <autodist@openmamba.org> 6.1.1-1mamba
- automatic version update by autodist

* Thu Jun 20 2024 Automatic Build System <autodist@openmamba.org> 6.1.0-1mamba
- automatic version update by autodist

* Fri May 24 2024 Automatic Build System <autodist@openmamba.org> 6.0.5-1mamba
- automatic version update by autodist

* Thu Apr 18 2024 Automatic Build System <autodist@openmamba.org> 6.0.4-1mamba
- automatic version update by autodist

* Fri Mar 29 2024 Automatic Build System <autodist@openmamba.org> 6.0.3-1mamba
- automatic version update by autodist

* Thu Mar 14 2024 Automatic Build System <autodist@openmamba.org> 6.0.2-1mamba
- automatic version update by autodist

* Fri Mar 08 2024 Automatic Build System <autodist@openmamba.org> 6.0.1-1mamba
- automatic version update by autodist

* Mon Mar 04 2024 Automatic Build System <autodist@openmamba.org> 6.0.0-1mamba
- automatic version update by autodist

* Sat Feb 03 2024 Automatic Build System <autodist@openmamba.org> 5.93.0-1mamba
- automatic version update by autodist

* Fri Feb 02 2024 Automatic Build System <autodist@openmamba.org> 5.92.0-1mamba
- automatic version update by autodist

* Thu Dec 07 2023 Automatic Build System <autodist@mambasoft.it> 5.27.10-1mamba
- automatic version update by autodist

* Wed Oct 25 2023 Automatic Build System <autodist@mambasoft.it> 5.27.9-1mamba
- automatic version update by autodist

* Wed Sep 13 2023 Automatic Build System <autodist@mambasoft.it> 5.27.8-1mamba
- automatic version update by autodist

* Wed Aug 02 2023 Automatic Build System <autodist@mambasoft.it> 5.27.7-1mamba
- automatic version update by autodist

* Wed Jun 21 2023 Automatic Build System <autodist@mambasoft.it> 5.27.6-1mamba
- automatic version update by autodist

* Wed May 10 2023 Automatic Build System <autodist@mambasoft.it> 5.27.5-1mamba
- automatic version update by autodist

* Wed Apr 05 2023 Automatic Build System <autodist@mambasoft.it> 5.27.4-1mamba
- automatic version update by autodist

* Wed Mar 15 2023 Automatic Build System <autodist@mambasoft.it> 5.27.3-1mamba
- automatic version update by autodist

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 5.27.2-1mamba
- automatic version update by autodist

* Wed Feb 22 2023 Automatic Build System <autodist@mambasoft.it> 5.27.1-1mamba
- automatic version update by autodist

* Wed Feb 15 2023 Automatic Build System <autodist@mambasoft.it> 5.27.0-1mamba
- automatic version update by autodist

* Wed Jan 04 2023 Automatic Build System <autodist@mambasoft.it> 5.26.5-1mamba
- automatic version update by autodist

* Wed Nov 30 2022 Automatic Build System <autodist@mambasoft.it> 5.26.4-1mamba
- automatic version update by autodist

* Wed Nov 09 2022 Automatic Build System <autodist@mambasoft.it> 5.26.3-1mamba
- automatic version update by autodist

* Fri Oct 28 2022 Automatic Build System <autodist@mambasoft.it> 5.26.2-1mamba
- automatic version update by autodist

* Wed Oct 19 2022 Automatic Build System <autodist@mambasoft.it> 5.26.1-1mamba
- automatic version update by autodist

* Thu Oct 13 2022 Automatic Build System <autodist@mambasoft.it> 5.26.0-1mamba
- automatic version update by autodist

* Wed Sep 07 2022 Automatic Build System <autodist@mambasoft.it> 5.25.5-1mamba
- automatic version update by autodist

* Wed Aug 03 2022 Automatic Build System <autodist@mambasoft.it> 5.25.4-1mamba
- automatic version update by autodist

* Tue Jul 12 2022 Automatic Build System <autodist@mambasoft.it> 5.25.3-1mamba
- automatic version update by autodist

* Tue Jun 28 2022 Automatic Build System <autodist@mambasoft.it> 5.25.2-1mamba
- automatic version update by autodist

* Tue Jun 21 2022 Automatic Build System <autodist@mambasoft.it> 5.25.1-1mamba
- automatic version update by autodist

* Wed Jun 15 2022 Automatic Build System <autodist@mambasoft.it> 5.25.0-1mamba
- automatic version update by autodist

* Wed May 04 2022 Automatic Build System <autodist@mambasoft.it> 5.24.5-1mamba
- automatic version update by autodist

* Wed Mar 30 2022 Automatic Build System <autodist@mambasoft.it> 5.24.4-1mamba
- automatic version update by autodist

* Wed Mar 09 2022 Automatic Build System <autodist@mambasoft.it> 5.24.3-1mamba
- automatic version update by autodist

* Wed Feb 23 2022 Automatic Build System <autodist@mambasoft.it> 5.24.2-1mamba
- automatic version update by autodist

* Wed Feb 16 2022 Automatic Build System <autodist@mambasoft.it> 5.24.1-1mamba
- automatic version update by autodist

* Tue Feb 08 2022 Automatic Build System <autodist@mambasoft.it> 5.24.0-1mamba
- automatic version update by autodist

* Wed Jan 05 2022 Automatic Build System <autodist@mambasoft.it> 5.23.5-1mamba
- automatic version update by autodist

* Wed Dec 01 2021 Automatic Build System <autodist@mambasoft.it> 5.23.4-1mamba
- automatic version update by autodist

* Wed Nov 10 2021 Automatic Build System <autodist@mambasoft.it> 5.23.3-1mamba
- automatic version update by autodist

* Wed Oct 27 2021 Automatic Build System <autodist@mambasoft.it> 5.23.2-1mamba
- automatic version update by autodist

* Wed Oct 20 2021 Automatic Build System <autodist@mambasoft.it> 5.23.1-1mamba
- automatic version update by autodist

* Sat Oct 16 2021 Automatic Build System <autodist@mambasoft.it> 5.23.0-1mamba
- automatic version update by autodist

* Tue Aug 31 2021 Automatic Build System <autodist@mambasoft.it> 5.22.5-1mamba
- automatic version update by autodist

* Tue Jul 27 2021 Automatic Build System <autodist@mambasoft.it> 5.22.4-1mamba
- automatic version update by autodist

* Tue Jul 06 2021 Automatic Build System <autodist@mambasoft.it> 5.22.3-1mamba
- automatic version update by autodist

* Wed Jun 23 2021 Automatic Build System <autodist@mambasoft.it> 5.22.2.1-1mamba
- automatic version update by autodist

* Wed Jun 16 2021 Automatic Build System <autodist@mambasoft.it> 5.22.1-1mamba
- automatic version update by autodist

* Wed Jun 09 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 5.22.0-1mamba
- update to 5.22.0

* Wed May 05 2021 Automatic Build System <autodist@mambasoft.it> 5.21.5-1mamba
- automatic version update by autodist

* Wed Apr 07 2021 Automatic Build System <autodist@mambasoft.it> 5.21.4-1mamba
- automatic version update by autodist

* Wed Mar 17 2021 Automatic Build System <autodist@mambasoft.it> 5.21.3-1mamba
- automatic version update by autodist

* Wed Mar 03 2021 Automatic Build System <autodist@mambasoft.it> 5.21.2-1mamba
- automatic version update by autodist

* Thu Feb 25 2021 Automatic Build System <autodist@mambasoft.it> 5.21.1-1mamba
- automatic version update by autodist

* Thu Feb 18 2021 Automatic Build System <autodist@mambasoft.it> 5.21.0-1mamba
- automatic version update by autodist

* Fri Jan 08 2021 Automatic Build System <autodist@mambasoft.it> 5.20.5-1mamba
- automatic version update by autodist

* Wed Dec 02 2020 Automatic Build System <autodist@mambasoft.it> 5.20.4-1mamba
- automatic version update by autodist

* Wed Nov 11 2020 Automatic Build System <autodist@mambasoft.it> 5.20.3-1mamba
- automatic version update by autodist

* Thu Oct 29 2020 Automatic Build System <autodist@mambasoft.it> 5.20.2-1mamba
- automatic version update by autodist

* Wed Oct 21 2020 Automatic Build System <autodist@mambasoft.it> 5.20.1-1mamba
- automatic version update by autodist

* Sat Oct 17 2020 Automatic Build System <autodist@mambasoft.it> 5.20.0-1mamba
- automatic version update by autodist

* Thu Sep 10 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 5.19.5-2mamba
- rebuilt to update build requirements 

* Wed Sep 02 2020 Automatic Build System <autodist@mambasoft.it> 5.19.5-1mamba
- automatic version update by autodist

* Thu Jul 30 2020 Automatic Build System <autodist@mambasoft.it> 5.19.4-1mamba
- automatic version update by autodist

* Wed Jul 08 2020 Automatic Build System <autodist@mambasoft.it> 5.19.3-1mamba
- automatic version update by autodist

* Fri Jun 26 2020 Automatic Build System <autodist@mambasoft.it> 5.19.2-1mamba
- automatic version update by autodist

* Fri Jun 19 2020 Automatic Build System <autodist@mambasoft.it> 5.19.1-1mamba
- automatic version update by autodist

* Wed Jun 10 2020 Automatic Build System <autodist@mambasoft.it> 5.19.0-1mamba
- automatic version update by autodist

* Fri May 08 2020 Automatic Build System <autodist@mambasoft.it> 5.18.5-1mamba
- automatic version update by autodist

* Sat Apr 04 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 5.18.4.1-1mamba
- update to 5.18.4.1

* Wed Apr 01 2020 Automatic Build System <autodist@mambasoft.it> 5.18.4-1mamba
- automatic version update by autodist

* Thu Mar 12 2020 Automatic Build System <autodist@mambasoft.it> 5.18.3-1mamba
- automatic version update by autodist

* Thu Feb 20 2020 Automatic Build System <autodist@mambasoft.it> 5.18.1-1mamba
- automatic version update by autodist

* Sat Feb 15 2020 Automatic Build System <autodist@mambasoft.it> 5.18.0-1mamba
- automatic version update by autodist

* Wed Jan 08 2020 Automatic Build System <autodist@mambasoft.it> 5.17.5-1mamba
- automatic version update by autodist

* Wed Dec 04 2019 Automatic Build System <autodist@mambasoft.it> 5.17.4-1mamba
- automatic version update by autodist

* Tue Nov 12 2019 Automatic Build System <autodist@mambasoft.it> 5.17.3-1mamba
- automatic version update by autodist

* Wed Oct 30 2019 Automatic Build System <autodist@mambasoft.it> 5.17.2-1mamba
- automatic version update by autodist

* Wed Oct 23 2019 Automatic Build System <autodist@mambasoft.it> 5.17.1-1mamba
- automatic version update by autodist

* Wed Oct 16 2019 Automatic Build System <autodist@mambasoft.it> 5.17.0-1mamba
- automatic version update by autodist

* Tue Sep 10 2019 Automatic Build System <autodist@mambasoft.it> 5.16.5-1mamba
- automatic version update by autodist

* Fri Aug 02 2019 Automatic Build System <autodist@mambasoft.it> 5.16.4-1mamba
- automatic version update by autodist

* Sun Jul 14 2019 Automatic Build System <autodist@mambasoft.it> 5.16.3-1mamba
- automatic version update by autodist

* Wed Jun 26 2019 Automatic Build System <autodist@mambasoft.it> 5.16.2-1mamba
- automatic version update by autodist

* Thu Jun 20 2019 Automatic Build System <autodist@mambasoft.it> 5.16.1-1mamba
- automatic version update by autodist

* Sun Jun 16 2019 Automatic Build System <autodist@mambasoft.it> 5.16.0-1mamba
- automatic version update by autodist

* Thu May 09 2019 Automatic Build System <autodist@mambasoft.it> 5.15.5-1mamba
- automatic version update by autodist

* Wed Apr 03 2019 Automatic Build System <autodist@mambasoft.it> 5.15.4-1mamba
- automatic version update by autodist

* Wed Feb 27 2019 Automatic Build System <autodist@mambasoft.it> 5.15.2-1mamba
- automatic version update by autodist

* Wed Feb 20 2019 Automatic Build System <autodist@mambasoft.it> 5.15.1-1mamba
- automatic version update by autodist

* Sat Feb 16 2019 Automatic Build System <autodist@mambasoft.it> 5.15.0-1mamba
- automatic version update by autodist

* Thu Jan 10 2019 Automatic Build System <autodist@mambasoft.it> 5.14.5-1mamba
- automatic version update by autodist

* Mon Dec 03 2018 Automatic Build System <autodist@mambasoft.it> 5.14.4-1mamba
- automatic version update by autodist

* Sun Nov 11 2018 Automatic Build System <autodist@mambasoft.it> 5.14.3-1mamba
- automatic version update by autodist

* Sun Oct 21 2018 Automatic Build System <autodist@mambasoft.it> 5.14.1-1mamba
- automatic version update by autodist

* Tue Oct 16 2018 Automatic Build System <autodist@mambasoft.it> 5.14.0-1mamba
- automatic version update by autodist

* Wed Sep 05 2018 Automatic Build System <autodist@mambasoft.it> 5.13.5-1mamba
- automatic version update by autodist

* Fri Aug 03 2018 Automatic Build System <autodist@mambasoft.it> 5.13.4-1mamba
- automatic version update by autodist

* Mon Jul 30 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 5.13.3-2mamba
- renamed from kdeplasma5-addons to kdeplasma-addons

* Tue Jul 10 2018 Automatic Build System <autodist@mambasoft.it> 5.13.3-1mamba
- automatic version update by autodist

* Tue Jun 26 2018 Automatic Build System <autodist@mambasoft.it> 5.13.2-1mamba
- automatic version update by autodist

* Tue Jun 19 2018 Automatic Build System <autodist@mambasoft.it> 5.13.1-1mamba
- automatic version update by autodist

* Sun Jun 17 2018 Automatic Build System <autodist@mambasoft.it> 5.13.0-1mamba
- automatic version update by autodist

* Tue May 01 2018 Automatic Build System <autodist@mambasoft.it> 5.12.5-1mamba
- automatic version update by autodist

* Sun Apr 01 2018 Automatic Build System <autodist@mambasoft.it> 5.12.4-1mamba
- automatic version update by autodist

* Tue Mar 06 2018 Automatic Build System <autodist@mambasoft.it> 5.12.3-1mamba
- automatic version update by autodist

* Wed Feb 21 2018 Automatic Build System <autodist@mambasoft.it> 5.12.2-1mamba
- automatic version update by autodist

* Wed Feb 14 2018 Automatic Build System <autodist@mambasoft.it> 5.12.1-1mamba
- automatic version update by autodist

* Fri Feb 09 2018 Automatic Build System <autodist@mambasoft.it> 5.12.0-1mamba
- automatic version update by autodist

* Wed Jan 03 2018 Automatic Build System <autodist@mambasoft.it> 5.11.5-1mamba
- automatic version update by autodist

* Thu Dec 07 2017 Automatic Build System <autodist@mambasoft.it> 5.11.4-1mamba
- automatic version update by autodist

* Tue Nov 07 2017 Automatic Build System <autodist@mambasoft.it> 5.11.3-1mamba
- automatic version update by autodist

* Tue Oct 24 2017 Automatic Build System <autodist@mambasoft.it> 5.11.2-1mamba
- automatic version update by autodist

* Sun Oct 22 2017 Automatic Build System <autodist@mambasoft.it> 5.11.1-1mamba
- automatic version update by autodist

* Wed Oct 11 2017 Automatic Build System <autodist@mambasoft.it> 5.11.0-1mamba
- automatic version update by autodist

* Wed Aug 23 2017 Automatic Build System <autodist@mambasoft.it> 5.10.5-1mamba
- automatic version update by autodist

* Mon Aug 14 2017 Automatic Build System <autodist@mambasoft.it> 5.10.4-1mamba
- automatic version update by autodist

* Tue Feb 28 2017 Automatic Build System <autodist@mambasoft.it> 5.9.3-1mamba
- automatic version update by autodist

* Tue Feb 14 2017 Automatic Build System <autodist@mambasoft.it> 5.9.2-1mamba
- automatic version update by autodist

* Sat Feb 11 2017 Automatic Build System <autodist@mambasoft.it> 5.9.1-1mamba
- automatic version update by autodist

* Fri Jan 27 2017 Automatic Build System <autodist@mambasoft.it> 5.8.5-1mamba
- automatic version update by autodist

* Tue Nov 22 2016 Automatic Build System <autodist@mambasoft.it> 5.8.4-1mamba
- automatic version update by autodist

* Tue Nov 01 2016 Automatic Build System <autodist@mambasoft.it> 5.8.3-1mamba
- automatic version update by autodist

* Tue Oct 18 2016 Automatic Build System <autodist@mambasoft.it> 5.8.2-1mamba
- automatic version update by autodist

* Thu Oct 13 2016 Automatic Build System <autodist@mambasoft.it> 5.8.1-1mamba
- automatic version update by autodist

* Thu Oct 06 2016 Automatic Build System <autodist@mambasoft.it> 5.8.0-1mamba
- automatic version update by autodist

* Tue Sep 20 2016 Automatic Build System <autodist@mambasoft.it> 5.7.5-1mamba
- automatic version update by autodist

* Tue Aug 30 2016 Automatic Build System <autodist@mambasoft.it> 5.7.4-1mamba
- automatic version update by autodist

* Tue Aug 02 2016 Automatic Build System <autodist@mambasoft.it> 5.7.3-1mamba
- automatic version update by autodist

* Wed Jul 20 2016 Automatic Build System <autodist@mambasoft.it> 5.7.2-1mamba
- automatic version update by autodist

* Wed Jul 13 2016 Automatic Build System <autodist@mambasoft.it> 5.7.1-1mamba
- automatic version update by autodist

* Sun Jul 10 2016 Automatic Build System <autodist@mambasoft.it> 5.7.0-1mamba
- automatic version update by autodist

* Tue Jun 14 2016 Automatic Build System <autodist@mambasoft.it> 5.6.5-1mamba
- automatic version update by autodist

* Wed May 11 2016 Automatic Build System <autodist@mambasoft.it> 5.6.4-1mamba
- automatic version update by autodist

* Tue Apr 19 2016 Automatic Build System <autodist@mambasoft.it> 5.6.3-1mamba
- automatic version update by autodist

* Tue Apr 05 2016 Automatic Build System <autodist@mambasoft.it> 5.6.2-1mamba
- automatic version update by autodist

* Wed Mar 30 2016 Automatic Build System <autodist@mambasoft.it> 5.6.1-1mamba
- automatic version update by autodist

* Tue Mar 29 2016 Automatic Build System <autodist@mambasoft.it> 5.6.0-1mamba
- automatic version update by autodist

* Tue Mar 01 2016 Automatic Build System <autodist@mambasoft.it> 5.5.5-1mamba
- automatic version update by autodist

* Sat Feb 20 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.5.4-2mamba
- rename from kdeplasma-addons to kdeplasma5-addons

* Tue Feb 16 2016 Automatic Build System <autodist@mambasoft.it> 5.5.4-1mamba
- automatic version update by autodist

* Mon Jan 18 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.5.3-1mamba
- update to 5.5.3

* Sat May 09 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 5.3.0-1mamba
- update to 5.3.0

* Thu Nov 20 2014 Automatic Build System <autodist@mambasoft.it> 4.14.3-1mamba
- automatic version update by autodist

* Fri Oct 24 2014 Automatic Build System <autodist@mambasoft.it> 4.14.2-1mamba
- automatic version update by autodist

* Sat Sep 27 2014 Automatic Build System <autodist@mambasoft.it> 4.14.1-1mamba
- automatic version update by autodist

* Fri Aug 22 2014 Automatic Build System <autodist@mambasoft.it> 4.14.0-1mamba
- automatic version update by autodist

* Tue Jul 15 2014 Automatic Build System <autodist@mambasoft.it> 4.13.3-1mamba
- automatic version update by autodist

* Sat Jun 14 2014 Automatic Build System <autodist@mambasoft.it> 4.13.2-1mamba
- automatic version update by autodist

* Mon May 19 2014 Automatic Build System <autodist@mambasoft.it> 4.13.1-1mamba
- automatic version update by autodist

* Wed Apr 23 2014 Automatic Build System <autodist@mambasoft.it> 4.13.0-1mamba
- automatic version update by autodist

* Thu Apr 03 2014 Automatic Build System <autodist@mambasoft.it> 4.12.4-1mamba
- automatic version update by autodist

* Wed Mar 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.3-1mamba
- automatic version update by autodist

* Wed Feb 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.2-1mamba
- automatic version update by autodist

* Tue Jan 14 2014 Automatic Build System <autodist@mambasoft.it> 4.12.1-1mamba
- automatic version update by autodist

* Wed Dec 25 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 4.12.0-2mamba
- rebuilt with libmarble 4.12.0

* Thu Dec 19 2013 Automatic Build System <autodist@mambasoft.it> 4.12.0-1mamba
- automatic version update by autodist

* Thu Dec 05 2013 Automatic Build System <autodist@mambasoft.it> 4.11.4-1mamba
- automatic version update by autodist

* Wed Nov 06 2013 Automatic Build System <autodist@mambasoft.it> 4.11.3-1mamba
- automatic version update by autodist

* Wed Oct 02 2013 Automatic Build System <autodist@mambasoft.it> 4.11.2-1mamba
- automatic version update by autodist

* Wed Sep 04 2013 Automatic Build System <autodist@mambasoft.it> 4.11.1-1mamba
- automatic version update by autodist

* Thu Aug 15 2013 Automatic Build System <autodist@mambasoft.it> 4.11.0-1mamba
- automatic version update by autodist

* Tue Jul 02 2013 Automatic Build System <autodist@mambasoft.it> 4.10.5-1mamba
- automatic version update by autodist

* Wed Jun 05 2013 Automatic Build System <autodist@mambasoft.it> 4.10.4-1mamba
- automatic version update by autodist

* Tue May 07 2013 Automatic Build System <autodist@mambasoft.it> 4.10.3-1mamba
- automatic version update by autodist

* Wed Apr 03 2013 Automatic Build System <autodist@mambasoft.it> 4.10.2-1mamba
- automatic version update by autodist

* Tue Mar 05 2013 Automatic Build System <autodist@mambasoft.it> 4.10.1-1mamba
- automatic version update by autodist

* Wed Feb 13 2013 Automatic Build System <autodist@mambasoft.it> 4.10.0-1mamba
- automatic version update by autodist

* Thu Jan 03 2013 Automatic Build System <autodist@mambasoft.it> 4.9.5-1mamba
- automatic version update by autodist

* Wed Dec 05 2012 Automatic Build System <autodist@mambasoft.it> 4.9.4-1mamba
- automatic version update by autodist

* Thu Nov 08 2012 Automatic Build System <autodist@mambasoft.it> 4.9.3-1mamba
- automatic version update by autodist

* Thu Oct 04 2012 Automatic Build System <autodist@mambasoft.it> 4.9.2-1mamba
- automatic version update by autodist

* Thu Sep 06 2012 Automatic Build System <autodist@mambasoft.it> 4.9.1-1mamba
- automatic version update by autodist

* Wed Aug 22 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 4.9.0-2mamba
- rebuilt with libkexiv2 4.9.0

* Tue Aug 14 2012 Automatic Build System <autodist@mambasoft.it> 4.9.0-1mamba
- automatic version update by autodist

* Sat Jun 09 2012 Automatic Build System <autodist@mambasoft.it> 4.8.4-1mamba
- automatic version update by autodist

* Fri May 04 2012 Automatic Build System <autodist@mambasoft.it> 4.8.3-1mamba
- automatic version update by autodist

* Sat Apr 07 2012 Automatic Build System <autodist@mambasoft.it> 4.8.2-1mamba
- automatic version update by autodist

* Sat Mar 24 2012 Automatic Build System <autodist@mambasoft.it> 4.8.1-1mamba
- automatic version update by autodist

* Sun Dec 11 2011 Automatic Build System <autodist@mambasoft.it> 4.7.4-1mamba
- automatic version update by autodist

* Thu Nov 03 2011 Automatic Build System <autodist@mambasoft.it> 4.7.3-1mamba
- automatic version update by autodist

* Wed Oct 12 2011 Automatic Build System <autodist@mambasoft.it> 4.7.2-1mamba
- automatic version update by autodist

* Thu Sep 08 2011 Automatic Build System <autodist@mambasoft.it> 4.7.1-1mamba
- automatic version update by autodist

* Mon Aug 15 2011 Automatic Build System <autodist@mambasoft.it> 4.7.0-1mamba
- automatic version update by autodist

* Thu Jul 07 2011 Automatic Build System <autodist@mambasoft.it> 4.6.5-1mamba
- automatic update by autodist

* Fri Jun 17 2011 Automatic Build System <autodist@mambasoft.it> 4.6.4-1mamba
- automatic update by autodist

* Fri May 06 2011 Automatic Build System <autodist@mambasoft.it> 4.6.3-1mamba
- automatic update by autodist

* Thu Apr 07 2011 Automatic Build System <autodist@mambasoft.it> 4.6.2-1mamba
- automatic update by autodist

* Sat Mar 12 2011 Automatic Build System <autodist@mambasoft.it> 4.6.1-1mamba
- automatic update by autodist

* Sun Jan 30 2011 Davide Madrisan <davide.madrisan@gmail.com> 4.6.0-1mamba
- update to 4.6.0

* Wed Jan 12 2011 Automatic Build System <autodist@mambasoft.it> 4.5.5-1mamba
- automatic update by autodist

* Tue Dec 07 2010 Automatic Build System <autodist@mambasoft.it> 4.5.4-1mamba
- automatic update to 4.5.4 by autodist

* Thu Nov 04 2010 Automatic Build System <autodist@mambasoft.it> 4.5.3-1mamba
- automatic update to 4.5.3 by autodist

* Sat Oct 16 2010 Automatic Build System <autodist@mambasoft.it> 4.5.2-1mamba
- automatic update to 4.5.2 by autodist

* Sat Sep 04 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.5.1-1mamba
- update to 4.5.1
- new subpackage plasma-widget-kimpanel
- update list of build requirements

* Sun Aug 15 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.5.0-1mamba
- update to 4.5.0

* Thu Jul 01 2010 Automatic Build System <autodist@mambasoft.it> 4.4.5-1mamba
- automatic update to 4.4.5 by autodist

* Wed Jun 02 2010 Automatic Build System <autodist@mambasoft.it> 4.4.4-1mamba
- automatic update to 4.4.4 by autodist

* Sun May 09 2010 Automatic Build System <autodist@mambasoft.it> 4.4.3-1mamba
- automatic update to 4.4.3 by autodist

* Wed Apr 07 2010 Automatic Build System <autodist@mambasoft.it> 4.4.2-1mamba
- automatic update to 4.4.2 by autodist

* Wed Mar 03 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.4.1-1mamba
- update to 4.4.1

* Wed Feb 10 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.4.0-1mamba
- update to 4.4.0 (Codename "Caikaku")

* Wed Feb 03 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.3.98-1mamba
- update to 4.3.98 (KDE Software Compilation 4.4 rc3 Codename "Coming Closer")

* Thu Jan 28 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.3.95-1mamba
- update to 4.3.95 (KDE Software Compilation 4.4 rc2 Codename "CampKDE")

* Mon Jan 25 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.3.90-1mamba
- update to 4.3.90 (KDE Software Compilation 4.4 rc1 Codename "Cornelius")
- new subpckage libkdeplasma-addons

* Fri Nov 13 2009 Davide Madrisan <davide.madrisan@gmail.com> 4.3.3-1mamba
- update to 4.3.3

* Fri Oct 09 2009 Automatic Build System <autodist@mambasoft.it> 4.3.2-1mamba
- automatic update to 4.3.2 by autodist

* Sat Sep 26 2009 Automatic Build System <autodist@mambasoft.it> 4.3.1-1mamba
- automatic update to 4.3.1 by autodist

* Fri Aug 14 2009 Automatic Build System <autodist@mambasoft.it> 4.3.0-1mamba
- automatic update to 4.3.0 by autodist

* Wed Jun 03 2009 Automatic Build System <autodist@mambasoft.it> 4.2.4-1mamba
- automatic update to 4.2.4 by autodist

* Thu May 07 2009 Automatic Build System <autodist@mambasoft.it> 4.2.3-1mamba
- automatic update to 4.2.3 by autodist

* Fri Apr 03 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.2.2-1mamba
- automatic update to 4.2.2 by autodist

* Sat Mar 07 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.2.1-1mamba
- automatic update to 4.2.1 by autodist

* Sat Feb 07 2009 Davide Madrisan <davide.madrisan@gmail.com> 4.2.0-1mamba
- update to 4.2.0

* Sun Jan 18 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.1.4-1mamba
- automatic update to 4.1.4 by autodist

* Thu Nov 13 2008 gil <puntogil@libero.it> 4.1.3-1mamba
- update to 4.1.3

* Sat Oct 11 2008 gil <puntogil@libero.it> 4.1.2-1mamba
- added package devel
